Subject: bug#50993: 29.0.50; Problems when dragging the mouse over the toolbar

From: martin rudalics <[email-masked]>
Date: Tue, 12 Oct 2021 16:25:08 +0200

>> If nobody objects I'll push this to Emacs 28 in the next days.
 >
 > Rationale?  It means no mouse movement on the tool bar or tab bar will
 > ever be reported as such.

When mouse tracking is enabled, yes.  As soon as people decide that they
want to track the mouse from or to the tool or tab bar or within it -
for example, to drag tabs from one position to another or to drag tool
bar icons from some window displaying all possible icons to the tool bar
or vice versa - we can make that check react to other special values
than 'dragging' or 'dropping'.

martin